@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	20;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

#-------------------Mobile{}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.2083%;
	padding-left: 1.8958%;
	padding-right: 1.8958%;
	clear: none;
	float: none;
}
#div1 {
}
#stretch-banner {
	background-color: #FFFFFF;
	padding-bottom: 5px;
}
#stretch-slide {
	background-image: url(../media/images/bg-slide.jpg);
	background-repeat: repeat-x;
	background-color: #ede1cd;
	padding-top: 2em;
	padding-bottom: 2em;
}
#main-body {
	background-color: #bb9360;
	background-image: url(../media/images/bg-brown.jpg);
	background-repeat: no-repeat;
	background-position: center 0%;
}
#stretch-footer-up {
	background-color: #FFFFFF;
}
#stretch-footer-down {
	background-color: #f2f1ee;
	padding-top: 2em;
	padding-bottom: 2em;
}
#banner-logo {
	text-align: center;
	width: 100%;
}
#banner-icons {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#banner-contact1 {
	width: 47.826%;
	text-align: center;
	padding-top: 15px;
	margin-left: 0;
	clear: both;
}
#banner-contact2 {
	width: 47.826%;
	margin-left: 4.3478%;
	clear: none;
	text-align: center;
	padding-top: 15px;
}
#nav-hold {
width: 100%;
margin-left: 0;
clear: both;
}
#slide-hold {
}
#button-1 {
	text-align: center;
	margin-top: 2em;
	width: 100%;
}
#button-2 {
	margin-top: 2em;
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#button-3 {
	text-align: center;
	margin-top: 2em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#main-content {
}
#foot-links {
	text-align: center;
	margin-top: 2em;
	width: 100%;
}
#foot-icons {
	margin-top: 2em;
	text-align: center;
	margin-bottom: 2em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-left {
	text-align: center;
	width: 100%;
}
#foot-logo {
	text-align: right;
	width: 47.826%;
	margin-top: 2em;
	margin-left: 0;
	clear: both;
}
#foot-right {
	width: 47.826%;
	margin-left: 4.3478%;
	clear: none;
	margin-top: 2em;
}
.left-content {
width: 100%;
}
.right-content {
	text-align: center;
	padding-bottom: 2em;
	width: 100%;
	margin-left: 0;
	clear: both;
	position: relative;
	overflow-x: hidden;
}
.left-content-bot {
	text-align: center;
	width: 100%;
}
.right-content-bot {
width: 100%;
margin-left: 3em;
clear: both;
}
#main-body-sub {
	padding-top: 2em;
	padding-bottom: 2em;
	background-color: #F2EFE9;
}
#main-content-sub {
	padding-top: 2em;
	padding-bottom: 2em;
}
#video {
}
.consign-left {
	width: 100%;
	text-align: center;
}
.consign-center {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
}
.consign-right {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
}
.consign-col-left {
display: none;
width: 100%;
}
.consign-col-right {
display:none; 
width: 100%;
margin-left: 0;
clear: both;
}
#contact-left {
	width: 100%;
	text-align: center;
}
#contact-right {
width: 100%;
margin-left: 0;
clear: both;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#-------------------Tablet{}	

.gridContainer {
	width: 91.2777%;
	padding-left: 0.8611%;
	padding-right: 0.8611%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
}
#stretch-slide {
}
#main-body {
	padding-top: 2em;
}
#stretch-footer-up {
}
#stretch-footer-down {
}
#banner-logo {
width: 32.0754%;
}
#banner-icons {
width: 20.7547%;
clear: none;
margin-left: 1.8867%;
}
#banner-contact1 {
width: 20.7547%;
clear: none;
margin-left: 1.8867%;
}
#banner-contact2 {
width: 20.7547%;
margin-left: 1.8867%;
clear: none;
}
#nav-hold {
width: 100%;
clear: both;
margin-left: 0;
}
#slide-hold {
}
/*
#button-1 {
width: 32.0754%;
}
*/
#button-2 {
width: 32.0754%;
clear: none;
margin-left: 1.8867%;
}
#button-3 {
width: 32.0754%;
clear: none;
margin-left: 1.8867%;
}
#main-content {
}
#foot-links {
width: 100%;
}
#foot-icons {
width: 100%;
clear: both;
margin-left: 0;
}
#foot-left {
width: 32.0754%;
}
#foot-logo {
	width: 32.0754%;
	clear: none;
	margin-left: 1.8867%;
	margin-top: 0em;
	text-align: center;
}
#foot-right {
	width: 32.0754%;
	margin-left: 1.8867%;
	clear: none;
	margin-top: 0em;
	text-align: center;
}
.left-content {
width: 100%;
}
.right-content {
	padding-top: 2em;
	width: 100%;
	clear: both;
	margin-left: 0;
}
.left-content-bot {
	padding-bottom: 3em;
	width: 100%;
}
.right-content-bot {
width: 100%;
clear: both;
margin-left: 0;
}
#main-body-sub {
}
#main-content-sub {
	padding-top: 0px;
}
#video {
}
.consign-left {
width: 32.0754%;
}
.consign-center {
width: 32.0754%;
clear: none;
margin-left: 1.8867%;
}
.consign-right {
width: 32.0754%;
clear: none;
margin-left: 1.8867%;
}
.consign-col-left {
width: 100%;
}
.consign-col-right {
width: 100%;
clear: both;
margin-left: 0;
}
#contact-left {
	width: 100%;
	position: relative;
	overflow-x: hidden;
}
#contact-right {
width: 100%;
clear: both;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

@media only screen and (max-width: 680px) {
	
	.staff-block img{
		float:none;
		margin:0px auto;
		display:block;
	}
	
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
#-------------------Desktop{}	

.gridContainer {
	width: 93.6805%;
	max-width: 1180px;
	padding-left: 0.6597%;
	padding-right: 0.6597%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
	padding-top: 2em;
	padding-bottom: 2em;
	min-height: 200px;
}
#stretch-slide {
	padding-bottom: 4em;
	padding-top: 3em;
	background-repeat: repeat-x;
}
#main-body {
	padding-top: 4em;
}
#stretch-footer-up {
}
#stretch-footer-down {
}
#banner-logo {
	width: 23.9436%;
	margin-top: 0.5em;
}
#banner-icons {
	width: 23.9436%;
	clear: none;
	margin-left: 16.3098%;
	text-align: right;
	padding-top: 2em;
}
#banner-contact1 {
	width: 14.4929%;
	clear: none;
	margin-left: 1.4084%;
	border-left-style: dotted;
	border-left-width: 2px;
	padding-left: 2%;
}
#banner-contact2 {
width: 15.4929%;
clear: none;
margin-left: 1.4084%;
}
#nav-hold {
	width: 74.6478%;
	clear: none;
	margin-left: 1.4084%;
	margin-top: 15px;
}
#slide-hold {
}
/*
#button-1 {
width: 32.3943%;
}
*/
#button-2 {
	width: 32.3943%;
	clear: none;
	margin-left: 1.4084%;
	margin-top: 6em;
}
#button-3 {
width: 32.3943%;
clear: none;
margin-left: 1.4084%;
}
#main-content {
}
#foot-links {
	width: 66.1971%;
	margin-top: 5em;
}
#foot-icons {
	width: 23.9436%;
	clear: none;
	margin-left: 9.8591%;
	text-align: right;
}
#foot-left {
	width: 32.3943%;
	text-align: left;
	margin-top: 3em;
}
#foot-logo {
width: 32.3943%;
clear: none;
margin-left: 1.4084%;
}
#foot-right {
	width: 32.3943%;
	clear: none;
	margin-left: 1.4084%;
	text-align: right;
	margin-top: 1em;
}
.left-content {
	width: 49.2957%;
	padding-top: 2em;
}
.right-content {
width: 44%;
clear: none;
margin-left: 6%;
}
.left-content-bot {
	width: 40.845%;
	margin-top: 3em;
}
.right-content-bot {
	width: 57.7464%;
	clear: none;
	margin-left: 1.4084%;
/*	margin-top: 3em;*/
}
#main-body-sub {
}
#main-content-sub {
	padding-top: 4em;
	padding-bottom: 3em;
	min-height: 550px;
}
#video {
	position: relative;
	overflow-x: hidden;
}
.consign-left {
width: 32.3943%;
}
.consign-center {
width: 32.3943%;
clear: none;
margin-left: 1.4084%;
}
.consign-right {
width: 32.3943%;
clear: none;
margin-left: 1.4084%;
}
.consign-col-left {
width: 49.2957%;
}
.consign-col-right {
	width: 45.2957%;
	clear: none;
	margin-left: 1.4084%;
	padding-left: 4%;
}
#contact-left {
width: 40.845%;
}
#contact-right {
width: 49.2957%;
clear: none;
margin-left: 9.8591%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}

@media screen and (min-width:1080px){
	.new-location{
	margin-top:16vh !important;
	}
}

